End-Of-Life for older Android versions and the Blackberry xMatters mobile app

Effective April 1 2017, the xMatters Android app will no longer be supported for Android devices running version 4.3 (Jelly Bean) or earlier of the Android mobile operating system. Android devices running version 4.3 or or earlier will not be able to download the xMatters Android app from the Google Play store.
Effective April 1 2017, the xMatters Blackberry app will no longer be supported and will not be available from the Blackberry’s App World store.

 

xMatters for Android

Older versions of the xMatters mobile app for Android 4.3 (Jelly Bean) and earlier will no longer be supported and will no longer be available from Google Play store as of April 1 2017.

Here is why xMatters is making this change:

  • Android 4.3 (Jelly Bean) and earlier versions of the operating system have been discontinued.
  • Android 4.3 and earlier uses TLS 1.0 by default, which will no longer be supported by xMatters. More information about end-of-life for TLS 1.0 support is available here.

If you are currently using the xMatters mobile app on Android 4.3 or earlier, upgrade your device to a newer version of the Android platform and ensure that you’re using the latest version of the xMatters mobile app.

 

xMatters for Blackberry

Blackberry has shown growing support for the Android platform and is no longer investing in the Blackberry operating system. As of April 1 2017, the xMatters mobile app for the native Blackberry operating system will no longer be supported and will not be available from the App World store. Blackberry users can continue to use the xMatters Android app on Blackberry devices running the Android platform.  The list of Blackberry devices running Android can be found here.

Here is why xMatters is making this change:

  • Blackberry no longer invests in or supports the Blackberry operating system.
  • xMatters Blackberry mobile app is built using Blackberry Runtime for Android, which only supports up to Android 4.3. More information about Blackberry Runtime for Android is available here.
    • See the above section for the end-of-life notice for xMatters Android mobile app for Android 4.3 and earlier.
  • Android 4.3 and earlier uses TLS 1.0 by default, which will no longer be supported by xMatters. More information about end-of-life for TLS 1.0 support is available here.

Newer Blackberry devices support Android apps natively. This allows you to continue to use your Blackberry device with the latest version of the xMatters mobile app for Android. The xMatters mobile app for Android offers many additional features such as enhanced contact information, group search, who’s on call, device management, and more.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk